## theoraparse theoraparse — parse raw theora streams |

## Properties

GValueArray * | synchronization-points | Read / Write

## Types and Values

struct | GstTheoraParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstTheoraParse

## Description

## Synopsis

### Element Information

plugin | theora
author | Andy Wingo <wingo@pobox.com>
class | Codec/Parser/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-theora

name | src
direction | source
presence | always
details | video/x-theora

## Functions

## Types and Values

### struct GstTheoraParse

    struct GstTheoraParse;

## Property Details

### The `“synchronization-points”` property

      “synchronization-points”   GValueArray *

An array of (granuletime, buffertime) pairs.

Flags: Read / Write